#area_sf h1 {
	color: #686c6b !important;
    font-size: 24px;
    font-weight: normal;
    line-height: 15px;
    padding: 0 0 5px;
}


form h2 {
    color: #686c6b !important;
    font-size: 18px;
    font-weight: normal;
    line-height: 15px;
    padding: 10px 0 5px;
}

form p {
    line-height: 1.4em;
    margin-bottom: 10px;
}
b, strong {
    font-weight: bold;
}


input[type="submit"] {
    background: -moz-linear-gradient(center top , #ffae4b 0%, #ff7b00) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ff7b00;
    border-radius: 0;
    color: #fff;
    margin: 5px 2px 5px 0;
    padding: 11px 10px;
}
input[type="submit"]:hover {
    cursor: pointer;
}
input[type="submit"]::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
.button {
    background: -moz-linear-gradient(center top , #ff7b00 0%, #ffae4b) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ffae4b;
    border-radius: 0;
    color: #fff;
    display: table;
    margin: 5px 2px 5px 0;
    padding: 10px;
}
input[class="button-next"] {
    background: linear-gradient(#00b5bc, #02d1d9) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #00b5bc;
    border-radius: 0;
    color: #fff;
    margin: 0 2px 0 0;
    padding: 11px 10px;
    width: 200px;
}
.button:hover, .button-green:hover {
    cursor: pointer;
    text-decoration: none;
}
input[type="text"], input[type="password"], input[type="date"], textarea, radio {
    border: 1px solid #cdcdcd;
    border-radius: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset;
    margin: 0 0 8px;
    outline: 0 none;
    padding: 5px;
}
#account-history-info thead th {
    min-width: 100px;
}
#account-history-info tbody tr:last-child td {
    padding-bottom: 25px;
}
#account-history-info tfoot tr td:nth-child(2) {
    border-top: 1px solid #cdcdcd;
}
.media-description {
    padding: 5px 0;
}
#passwort-reset .box {
    margin: 20px 0 0;
    width: 440px;
}
#passwort-reset img {
    margin: 10px 20px 20px 0;
}
#passwort-reset label {
    display: block;
    float: left;
    line-height: 25px;
    padding: 0 10px 0 0;
    text-align: right;
    width: 210px;
}
#passwort-reset input[type="text"] {
    width: 200px;
}
.error, .warning, .success, .info {
    border: 0 none;
    border-radius: 0;
    margin: 0 0 20px;
    padding: 10px;
}
.error {
    background: none repeat scroll 0 0 #f25d44;
    color: #fff;
}
.warning, .info {
    background: none repeat scroll 0 0 #00b5bc;
    color: #fff;
}
.success {
    background: none repeat scroll 0 0 #00b5bc;
    color: #fff;
}
#cart table {
    width: 100%;
}
#cart thead th {
    border-bottom: 1px solid #cdcdcd;
    font-weight: bold;
}
#cart tbody td {
    vertical-align: top;
}
#cart tbody .product-name {
    font-weight: bold;
    padding: 0 0 5px;
}
#cart tbody .del-product {
    color: #ff7b00;
}
#cart tbody .del-product:hover {
    cursor: pointer;
    text-decoration: underline;
}
#cart tbody .final-price {
    font-weight: bold;
    line-height: 30px;
    text-align: right;
}
#cart tbody .product-price {
    line-height: 30px;
    text-align: right;
}
#cart #total {
    border-top: 1px solid #cdcdcd;
}
#cart #total .sub-total {
    font-size: 16px;
    font-weight: bold;
    line-height: 50px;
}
#cart #total .shipping-link {
    padding: 10px 0 0;
    text-align: right;
}
#cart > form {
    margin: 0 0 20px;
}
#checkout .box {
    border: 1px solid #999;
    height: 80px;
    margin-bottom: 30px;
    padding: 10px;
}
#checkout .active {
    background: none repeat scroll 0 0 #ff6600;
    border: 0 none;
    color: #fff;
    height: 82px;
}
#checkout .done {
    background: none repeat scroll 0 0 #00b5bc;
    border: 0 none;
    color: #fff;
    height: 82px;
}
#checkout-shipping .box select, #checkout-payment .box select, #checkout-confirmation .box select {
    margin: 5px 0;
    width: 200px;
}
#checkout-shipping .box-grey, #checkout-payment .box-grey, #checkout-confirmation .box-grey {
    background: none repeat scroll 0 0 transparent;
}
#checkout-shipping .box-grey .box, #checkout-payment .box-grey .box, #checkout-confirmation .box-grey .box {
}
#checkout-shipping .shipping-name, #checkout-payment .payment-name {
    font-weight: bold;
    line-height: 45px;
    min-height: 45px;
}
#checkout-shipping .shipping-desc, #checkout-payment .payment-desc {
    clear: both;
}
#checkout-payment .box textarea {
    margin: 10px 0 0;
    width: 685px;
}
#checkout-confirmation .product-name {
    font-weight: bold;
    padding: 0 0 10px;
}
#checkout-confirmation .price-old {
    color: #f25d44;
    display: block;
    font-size: 12px;
    font-weight: normal;
    text-decoration: line-through;
}
#checkout-confirmation .product-description {
    padding: 10px 0 0;
}
#checkout-confirmation .sub-total {
    font-weight: bold;
    line-height: 50px;
}
#checkout-confirmation .total {
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
}
#checkout-confirmation thead th {
    min-width: 100px;
}
#checkout-confirmation tbody tr:last-child td {
    padding-bottom: 25px;
}
#checkout-confirmation tfoot tr td:nth-child(2) {
    border-top: 1px solid #cdcdcd;
}
#footer {
    min-height: 140px;
    padding: 10px 0 0;
}
#footer .column {
    min-height: 140px;
}
#languages {
    margin: 0 0 10px;
}
#languages li {
    display: inline;
}
#manufacturers {
    width: 160px;
}
#copyright {
    padding: 0 0 10px;
    text-align: center;
}
#mobile_link {
    padding: 0 0 10px;
    text-align: center;
}
.cloud-zoom-lens {
    background: none repeat scroll 0 0 #ff7b00;
    border-radius: 0;
    cursor: move;
    height: 100px;
    width: 100px;
}
.cloud-zoom-title {
    background-color: #000;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    padding: 3px;
    position: absolute !important;
    text-align: center;
    top: 0;
    width: 100%;
}
.cloud-zoom-big {
    background: none repeat scroll 0 0 #fff;
    border: 10px solid #fff;
    border-radius: 0;
    overflow: hidden;
}
.cloud-zoom-loading {
    background: none repeat scroll 0 0 #222;
    border: 1px solid #000;
    color: white;
    padding: 3px;
}
.paypalexpress {
    vertical-align: baseline;
}
@media print {
html {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#sidebar {
    display: none;
}
.xt-grid-13 {
    width: 98%;
}
}
#product .bsic {
    height: 55px;
}
#content li {
    margin: 5px 0;
}
#head_menu {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #bbb;
    height: 44px;
    left: 0;
    letter-spacing: 1px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
}
#head_menu_inner {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
#head_logo {
    background-image: url("../img/logo.gif");
    background-repeat: no-repeat;
    float: left;
    height: 16px;
    margin-right: 20px;
    margin-top: 14px;
    width: 181px;
}
#head_menu ul li a {
    color: #686c6b;
}
#head_menu ul li a:hover {
    color: #a89995;
    text-decoration: none;
}
#head_menu ul {
    float: left;
    margin-top: 12px;
}
#head_menu ul li {
    color: #686c6b;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: -1px;
    margin-left: 10px;
    margin-right: 10px;
}
#topsmall {
    float: right !important;
    position: relative;
    right: 0;
}
#topsmall li a {
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0;
}
#content_holder {
    background: url("../img/content.png") repeat-x fixed 0 0 transparent;
    height: 100%;
    margin-top: 45px;
    min-height: 300px;
    padding-bottom: 10px;
}
body {
    padding-bottom: 100px;
}
#content_holder a {
    color: #00b5bc;
}
#content_holder .button {
    color: #fff;
}
#content_holder_inner {
    background: none repeat scroll 0 0 transparent;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
#content_holder_inner.viewport {
    background: none repeat scroll 0 0 transparent;
    width: 960px;
}
#content_holder_inner.categorie {
    background: url("../img/product_list_bg.jpg") repeat-x scroll 0 0 transparent;
    overflow-x: auto;
    padding-top: 42px;
    width: 100%;
}
.normal_content {
    background: none repeat scroll 0 0 transparent;
    margin-left: 210px;
    padding-top: 80px;
    width: 750px;
}
.content_full {
    background: none repeat scroll 0 0 transparent;
    margin-left: 0;
    padding-top: 20px;
    width: 960px;
}
.product_content {
    background: none repeat scroll 0 0 transparent;
    margin-left: 0;
    padding-top: 80px;
    width: 960px;
}
#box-search-top {
    margin-top: 4px;
    padding-left: 10px;
    padding-right: 20px;
    position: absolute;
    right: 0;
}
#box-search-box-top input {
    border-radius: 0;
}
#box-search-box-top input[type="submit"] {
    background: none repeat scroll 0 0 #00b5bc;
    border: 0 none;
    padding: 6px;
}
#startpage_left {
    float: left;
    position: fixed;
}
#startpage_right {
    background: none repeat scroll 0 0 #fff;
    height: 100%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 12%;
    position: absolute;
    right: 0;
    text-align: center;
}
#startpage_right a {
    color: #f60;
    display: inline-block;
    font-size: 30px;
    margin: 30px;
    text-decoration: none;
}
#startpage_left img {
    height: 1px;
    width: 1px;
}
#footer_menu {
    background: none repeat scroll 0 0 #fff;
    border-top: 1px solid #bbb;
    bottom: 0;
    height: 44px;
    left: 0;
    position: fixed;
    transition: all 0.5s ease 0s;
    width: 100%;
}
#footer_menu.hovering {
    padding-top: 134px;
    transition: all 0.5s ease 0s;
}
#footer_menu_inner {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
#footer_logo {
    background-image: url("../img/miniLogo.gif");
    background-repeat: no-repeat;
    float: left;
    height: 26px;
    margin-right: 147px;
    margin-top: 8px;
    width: 54px;
}
#footer_menu ul {
    float: left;
    margin-top: 14px;
}
#footer_menu ul li {
    color: #686c6b;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: 500;
    margin-left: 10px;
    margin-right: 10px;
}
#footer_menu ul li a {
    color: #686c6b;
    font-weight: 500;
}
#footer_menu ul li a:hover {
    color: #a89995;
    text-decoration: none;
}
#footer_menu p.headline {
    display: none;
}
ul.hoverli {
    margin-right: 0;
}
ul.hoverli li {
    border: 0 solid #f0f;
    cursor: pointer;
    line-height: 45px;
    margin-top: -15px;
    padding-right: 0;
}
ul.hoverli li ul li {
    line-height: 12px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-right: 0;
}
#footer_menu ul:hover ul.contentlist {
}
ul.contentlist {
    border: 0 solid #999;
    bottom: 24px;
    display: none;
    margin-left: -5px;
    padding-left: 0;
    position: absolute;
    width: 200px;
    z-index: 0;
}
ul.contentlist li {
    clear: both;
    display: block;
    margin-top: 10px;
}
.subhover {
    bottom: 20px;
    position: relative;
}
#plist.normallist {
    padding-left: 10%;
    padding-right: 10%;
}
#plist.normallist .thehover {
    display: block !important;
}
#plist .product-image img {
    height: 420px !important;
    width: auto !important;
}
.product-listing {
    border: 0 solid #f0f;
    height: 437px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}
.search-listing {
    border: 0 solid #f0f;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    width: 100%;
}
.search-listing.normal {
    top: 88px;
}

#viewtoggle {
    margin-right: 200px;
}
#normalfilter {
    margin-left: auto;
    margin-right: auto;
    min-height: 297px;
    position: absolute;
    text-align: center;
    top: 60px;
    width: 100%;
}
#normalfilter div {
    text-align: left;
}
#plist .produkt_box_list {
    display: inline-block;
    margin: 0;
    position: relative;
    width: auto;
}
.thehover {
    background-image: url("../img/info.png");
    display: none;
    font-size: 11px;
    margin-top: -210px;
    min-height: 80px;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.produkt_box_list:hover .thehover {
    display: block;
}
a.morelink {
    background: none repeat scroll 0 0 #00b5bc;
    color: #fff !important;
    display: block;
    font-size: 11px;
    margin-top: 10px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100px;
}
.thehover .morelink {
    margin-left: auto;
    margin-right: auto;
}
.thehover .product-name a {
    color: #686c6b !important;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}
.thehover .product-name a:hover {
    color: #686c6b !important;
}
.narrow-by-list {
    float: left;
    width: 30%;
}
.narrow-by-list ul {
    margin-top: 10px;
}
.narrow-by-list ul li {
    background-image: url("../img/suche_deactiv.jpg");
    background-repeat: no-repeat;
    cursor: pointer;
    padding-left: 16px;
}
.block-layered-nav {
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    padding-left: 210px;
    width: 750px;
}
.narrow-by-list ul li.active_filter {
    background-image: url("../img/suche_activ.jpg");
}
.copyright {
    display: none;
}
.rowmiddle {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
.rowmiddle {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 960px;
}
.rowmiddle .catbox {
    display: inline-block;
    width: 175px;
}
.content_full div.category {
    float: left;
    margin-right: 10px;
    width: 182px;
}
.content_full div.category img {
    width: 182px;
}
#fullpageimage {
    position: relative;
    width: 100%;
}
#fullpageimage img {
}
#fullpageimage img.full {
}
.floatright {
    float: right;
    margin-left: 30px;
}
.floatleft {
    float: left;
    margin-right: 30px;
}
.borderbottom {
    border-bottom: 1px solid #999;
}

.content_full {
    font-size: 14px;
    line-height: 18px;
    text-align: justify;
}
#prodslider {
    cursor: pointer;
    margin-top: 0;
    width: 100%;
}
#toggler {
    background: none repeat scroll 0 0 #f60;
    cursor: pointer;
    height: 10px;
    width: 10%;
}
.slidetab {
    border-top: 1px solid #000;
    cursor: pointer;
    height: 20px;
    overflow: hidden;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
}
.tabhead {
    display: block;
    height: 28px;
    line-height: 20px;
    text-transform: uppercase;
}
.openit {
    color: #f60;
    display: block;
    float: right;
    font-size: 18px;
    margin-right: 5px;
    margin-top: -5px;
}
.openitsmall {
    font-size: 12px;
    margin-right: 160px;
}
.opentab {
    height: auto;
    width: 100%;
}
.opentab .openit {
    display: none;
}
.greylink {
    color: #999;
}
label {
    clear: both;
}
.bottomalign td {
    vertical-align: bottom;
}
.pdfliste {
    display: none;
    list-style-type: none;
    margin-top: 20px;
}
.active {
    display: block;
}
.pdfliste img {
    height: auto;
    margin-bottom: 10px;
    width: 110px;
}
.pdfliste li {
    background: none repeat scroll 0 0 #ddd;
    display: block;
    float: left;
    font-size: 11px;
    height: 200px;
    line-height: 12px;
    margin-bottom: 20px;
    margin-right: 20px;
    text-align: center;
    width: 110px;
}
.pdfliste li a {
    display: block !important;
    height: 190px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100px;
}
.clear {
    clear: both;
}
h3.toggler {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(#999999, #dfdfdf) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #999999 #999999 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #fff;
    cursor: pointer;
    float: left;
    margin-right: 0;
    padding: 11px 10px;
}
h3.activetoggler {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(#00b5bc, #02d1d9) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #00b5bc #00b5bc -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #fff;
    padding: 11px 10px;
}
h3.toggler .minus {
    display: none;
}
table, td {
    margin: 0 !important;
    padding: 0 !important;
}

.xt-grid-8 .headline {
    color: #f60;
}
#registerbox .headline {
    color: #444;
}
#NAVIGATION {
    display: none;
}
.finderbody {
    background-image: url("images/header_bg.gif");
    background-repeat: repeat-x;
    overflow: hidden;
}
div#wrapper_sf {
    background-color: #fff;
    color: #686c6b;
    height: 380px;
    margin: 0;
    width: 650px;
}
#area_sf {
    background-color: #fff;
    margin-left: -20px !important;
    padding: 0 0 0 20px;
}
#ergebnis_sf {
    height: 120px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    width: 632px;
}
#ergebnis_sf div:first-child {
    border-bottom: 1px solid #666;
    font-size: 12px;
    margin-bottom: 10px !important;
}
.ergebnis_tab td {
    padding: 2px !important;
}
.ergebnis_tab {
    color: #565656;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 8px;
}
.ergebnis_tab_head_tr {
    background: none repeat scroll 0 0 #23b1b2;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
}
.ergebnis_tab_res_tr td {
    border: 1px solid #fff;
    font-weight: normal;
}
.ergebnis_tab_res_tr {
    background: none repeat scroll 0 0 #ccc;
    color: #333;
    font-size: 11px;
}
.sucheingabe {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: none repeat scroll 0 0 #fff !important;
    border-color: -moz-use-text-color -moz-use-text-color #f4911e !important;
    border-image: none !important;
    border-style: none none dotted !important;
    border-width: medium medium 1px !important;
    box-shadow: 0 0 0 #fff !important;
    color: #23b1b2;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    padding-bottom: 4px;
    width: 75px;
}
.outbound {
    float: left;
}
hr.small {
    display: block;
    margin-left: 0;
    width: 550px;
}
.mbottom {
    margin-bottom: -50px;
}
.ui-tabs-panel .floatright {
    margin-bottom: -100px;
}
#patternbg {
    background-repeat: repeat-x;
    height: 300px;
    width: 100%;
}
#box-search-top {
    background: none repeat scroll 0 0 #fff !important;
}
.shophidden {
    display: none !important;
}
#footer_menu {
    z-index: 9990;
}
#prodslider {
    clear: both;
    margin-bottom: 0;
    width: 100% !important;
}
#prodslider .viewport {
    height: 420px;
    position: relative;
    width: 100%;
}
#prodslider .overview {
    left: 0;
    list-style: outside none none;
    position: absolute;
    top: 0;
}
#prodslider .thumb .end, #prodslider .track .thumb {
    background: none repeat scroll 0 0 #f60;
    border-radius: 0;
    cursor: pointer;
    margin-bottom: 0;
    margin-top: 0;
}
#prodslider .scrollbar {
    border: 0 solid #f0f;
    position: relative;
    top: 420px;
    width: 0;
}
#prodslider .track {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 0 solid #bbb;
    border-top: 0 solid #bbb;
    height: 16px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 0;
    z-index: 999;
}
#prodslider .track .thumb {
    cursor: pointer;
    height: 16px;
    position: absolute;
    top: 0;
    width: 0;
}
#prodslider .track .thumb .end {
    height: 5px;
    width: 0;
}
#prodslider .disable {
    display: none;
}
.noSelect {
    -moz-user-select: none;
}
.ui-accordion-content {
    display: none;
}
.ui-accordion-header {
    cursor: pointer;
}
br *::-moz-selection {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
}
font *::-moz-selection {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
}
#plist {
    -moz-user-select: none;
    position: relative;
    top: 0;
}
li img {
    -moz-user-select: none;
}
*::-moz-selection {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
}
li *::-moz-selection {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
}
img *::-moz-selection {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
}
div *::-moz-selection {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
}
p *::-moz-selection {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
}
a *::-moz-selection {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
}
#description p {
    text-align: justify;
}
#description ul {
    list-style-type: disc;
    margin-left: 0;
}
